# Interface ConvertResult

Result returned by the Convert GP task.

interface ConvertResult {
bbox: unknown;
createdFeatureClasses: string;
displayServiceUrl: string;
lyrxJson: unknown;
outCrs?: string;
workspaceId: string;
}

#####
Index

### Properties

bbox
createdFeatureClasses
displayServiceUrl
lyrxJson
outCrs?
workspaceId

##
Properties

### bbox

bbox: unknown

The bounding box of the result.

### createdFeatureClasses

createdFeatureClasses: string

The names of the created feature classes.

### displayServiceUrl

displayServiceUrl: string

The Map Service URL used for displaying the dynamic workspace.

### lyrxJson

lyrxJson: unknown

The layer document JSON.

### `Optional` outCrs

outCrs?: string

The output coordinate reference system.

### workspaceId

workspaceId: string

The ID of the workspace containing the converted data.